[<text>
<title>rugby well prepared for new cement competition</title>
<dateline>    london, march 30 - </dateline>rugby portland cement plc &lt;rbyl.l&gt; said
it was well placed to operate in the new circumstances
following the ending in february of the 53-year old cement
manufacturers common price and marketing arrangements.
    in a statement following the release of its 1986 results,
it stated that the current year had started well. it reported
that pretax profits in the year rose to 35.46 mln stg from
21.84 mln previously on turnover higher at 313.3 mln after
252.2 mln.
    the strong recovery of the first six months continued into
the second half, although u.k. cement demand rose only
modestly. results benefitted from cost cutting and higher
volumes.
    the decision by the cement makers federation to end the
pricing agreement reflected pressure from higher competition
due to growing imports and the possibility that the system
would be taken to the restrictive practices court by the u.k.
government. it stated that its john carr unit benefitted from
strong organic growth, although overseas its cockburn operation
had a difficult period with high maintenance costs and
increased depreciation charges.
    the company is proposing to change its name at the next
annual meeting to &lt;rugby group plc&gt;.
    rugby said it spent 27 mln stg on acquisitions in 1986. it
noted that its western australia hotels company had agreed to
sell the parmelia hotel for 31.5 mln australian dlrs, some
seven mln stg above end-1986 book value.
    the results were largely in line with forecasts and rugby
shares were little changed at 242p after 241 at friday's close.
 reuter
</text>]